#BDSup2Sub 4.0.0 settings - don't modify manually
#Fri Jan 15 15:58:25 GMT 2010
fixZeroAlpha=false
filter=Bilinear
loadPath=C\:\\Users\\Dawid\\Desktop\\Subpictures_20.sup
frameHeight=650
framePosY=107
framePosX=97
frameWidth=1123
writePGCEditPal=false
verbatim=false
savePath=C\:\\temp\\RipBot264temp\\job1\\8_Subtitles_Undetermined_exp.idx
colorPath=
